<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="@dimen/vlist_item_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/imageContainer" android:layout_width="@dimen/vlist_image_frame" android:layout_height="@dimen/vlist_image_frame">
        <FrameLayout android:layout_gravity="center" android:id="@id/iconContainer" android:layout_width="@dimen/vlist_image" android:layout_height="@dimen/vlist_image">
            <include layout="@layout/crossfade_image_bkcolor_lyt" />
        </FrameLayout>
    </FrameLayout>
    <FrameLayout android:gravity="center_vertical" android:id="@id/imgContainer" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="@dimen/vlist_text_left_margin">
        <ImageView android:id="@id/img_loop" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/content_loading_loop" />
        <ImageView android:id="@id/img" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/content_loading_unsel" />
    </FrameLayout>
</LinearLayout>